`神明
Section 1
	五月夜 虽有一点微凉，但白天的喧嚣带给这个城市以温热。
	月光洒满空寂的街道，也撒到了桌角的Mac Mini上
	"蒹葭，十点了，我们先睡了，别熬太晚！"
	"好的妈， 一会儿我就把灯关了。" 仍在书桌前噼里啪啦敲键盘的楚蒹葭头也不地回应
	"晚安宝贝儿"
	"晚安"
	楚蒹葭关掉了屏幕，像之前无数个夜晚一样，打开手机，登陆了"一瓶"app的电台区。
	楚蒹葭可以算是"一瓶"app的老用户了，这个app陪伴了她走过了高考备战的艰难时光，她也在app上没玩发着睡前故事，也逐渐在这个小社区里小有名气！
			"果果宝贝来啦！" 每天还是同一时间，主播"兔子"的声音准时响起，还是一如既往的温柔熟悉。
			"程静姐姐也来啦！早上好啊！"
			"为什么是早上啊" 楚蒹葭一脸懵逼
			"因为我在加拿大呀"那个叫Jing-C头像是可达鸭的人恢复
	好奇心驱使下，楚蒹葭点开了可达鸭的主页
		主页里充斥着异域风光，而主页的机长唯美自拍给主页添加了浓墨重彩的一笔东方风采
		于是颜控的楚蒹葭点开了Jing-C的聊天框
		她不知道的是，在太平洋彼岸的程静同样在看到了楚蒹葭的自拍后同为颜控的程静业点开了楚蒹葭的聊天框
			"你好，我是果果" "你好呀 我是橙橙"
		诶 有点尴尬 哈哈哈
			"对了，果果是哪里的呀？"
			"我在山东烟台，橙橙你呢？"
			"我啊， 我在一个很破的小屯子里，埃德蒙顿，不过过两天我就要回村子啦
		是个很漂亮的城市 温哥华"
			"橙橙是哪个大学的呀？"  "University Of Alberta  major of CSS"
			"诶 好巧呀，我也是学计算机的诶，我在西交利物浦"
			。。。。。。。。。
		她们就像失散已久的姐妹，叽叽喳喳无话不谈，虽然两个人隔着一个太平洋，但是分不开来两颗贴在一起的心。
		楚蒹葭很信任这个比他大不了几岁的姐姐，和她从东到西，从南说到北，而程静也很喜欢这个比自己小几岁的妹妹，每天听着果果的倾诉，分享着自己的小时光。
Section 2
		清晨的第一缕阳光撒在埃德蒙顿，程静已经起床了，此时正抱着电饭锅内胆吃着早饭，在直播间听着兔子的睡前故事，对她而言睡前故事就是一天的开始，或许称之为"早间娱乐更为恰当，而对于
	楚蒹葭而言，睡前故事代表这一天的结束，两人像是主管白天黑夜的神，每天的聊天时间也是只有那么一点点。
			"我明天就要回温村了" 程静放下内胆戴拿开了楚蒹葭的聊天框
			"是哇！那一定很漂亮！"
	此时的加拿大肺炎皇者还在飞速的增长，口罩为防护用品可以说是千金难求，而太平洋彼岸的中国，多个省市早已清零。
			"橙橙记得戴口罩！"
	看到这儿，程静笑了笑，把吃完的内丹扔进了水池，哼着小曲儿刷着锅碗瓢盆儿。不过想着家里的水管明天工人来修自己又不在，就给同学打了个电话
			"Cynthia，我约了工人来修水管，帮我看一下啊"
	第二天早晨程静拖着所有的家当，难得的叫了一次uber赶往机场。
	飞机在晴空万里的万米高空上平稳地飞行着，阳光在云翳之射出七彩虹，彩虹的一端是自己，而另一端是阔别已久的温哥华。
		也许是楚蒹葭的性格和自己差不多，也许是喜欢在这个梦想路上不懈前进的女孩子，
	楚蒹葭的出现为程静添加了不少光泽。让程静平淡枯燥的生活开始有了一些波澜起伏。
		程静拉上遮阳板，回想着这不到一个月的点点滴滴，嘴角情不自禁的微微上扬。
			"大西洋彼岸的你一定要做个好梦！"。
			"橙橙橙橙！我也想留学，我想去英国，回来之后要在自己喜欢的公司任职！"
			"果果喜欢哪个公司啊？"
			"我喜欢腾讯，这样就可以不用VIP可以看剧了！"
			"哈哈哈哈我喜欢阿里以后给果果清空购物车！"
			"那我给橙橙SVIP黄钻，绿钻视频VIP。"
		。。。。。。。。
	曾经回想着这些对话，大概是楚蒹葭为梦想而拼搏的样子像极了当年的自己。如今自己也通过华为的面试，
	虽然不是心之所向的阿里，但程静也十分高兴。
			"果果， 今天是程序员节嗷"
			"是嘛！"
			"是呀！"
			"那，华为未来的CTO干杯！"
			"那，腾讯未来的CTO干杯！"
Section 3
		楚蒹葭有些激动，上早了奔赴洛杉矶的朋友之后，他匆匆忙忙打车去了浦东机场，甚至激动地忘记拿了行李。
	托运完行李之后，还准备过安检，却被一个自称厦航的工作人员拦下了。
			"楚蒹葭？"那人从文件夹里抬起头瞄了他一眼，身份证，护照，还有机票，给我看一下。楚蒹葭翻出来递给他。
	那人看了一眼，"你的行李里你是有毒品，请你跟我们走一趟。"
	那人不由分说。拖着楚蒹葭就走。把他关进小黑屋，透过小窗户，他看清了那群人，把她的行李翻得乱七八糟。
	当然从箱子里拿出了一袋奶粉。"这是海洛因？"
			"你家的雀巢还差海洛因，你咋还喝了不上瘾呢？"早已被烦的很暴躁的楚蒹葭开口就怼。
		那人不听楚蒹葭怼了什么，把奶粉递给另一个人去送检。
			"另外你携带了大量的老干妈，我们怀疑你走私"
			"打电话把海关叫来解决问题，你无权干涉"
	也许是说不过楚蒹葭那人把她晾在那儿走了。
		飞机已经起飞了，楚蒹葭仿佛听到飞机的引擎轰鸣声，似乎看到那家本该载着她飞向温哥华的747跃入云端。
	消失在天际。
		她误机了。拎着提包的手有些颤抖。
		当她走出房间，才发现受害者不止自己，还有几个去加拿大看望子女的大妈。
	持续很久的不满让楚蒹葭加入了大妈的队伍，据理力争。大概是大妈的投诉电话，航空公司终于答应退票并给了他们。两百元的误机费。
		换了一家航空公司，16个小时后，出换了一家航空公司，16个小时后，出蒹葭终于踏上了去温哥华的飞机楚蒹葭终于踏上了去温哥华的飞机。
	飞向太平洋彼岸。
	
Section 4

		程静再次从床上跃起。16小时前，当他拖着疲惫的身体下班，准备开车去接楚蒹葭时收到了误机的短信，于是他决定好好睡一觉。然后精神焕发的去见果果，
	很显然，现在时间已经到了。
		于是她匆匆忙忙炸完厨房，吃完饭刷好锅胆，穿上昨晚扔的满家都是的衣服。拎着车钥匙出门了。
		周末的机场高速上。总是那么拥挤。但是程静还是把车开得飞快。一路压着限速走。就像是网恋奔现赶着去赴一个三年之约。
	你激动打开了车载音响，听着果果定制的《烟雨行舟》，一路开向机场。
		这三年，他在华为的加拿大分部站稳了脚跟，凭借他在微软的工作经验和过硬的技术实力，
	升到了技术部的总监，每天都在忙于HMS的完善和修复，以及鸿蒙 os的bug，还有时不时的加班。但是日子过的很充实。
	她已经向总部申请了调职，不出意外明年就可以回国，去往心心念念的杭州。
		早上的7点，阳光有些刺眼，程静戴上了墨镜。掩不住的是在阳光下的温柔的微笑。
		前面是机场的停车场。他远远地看到了一个白穿着白羽绒，工装裤马丁靴的女孩。正一脸焦虑的在东张西望。一头短发在空中微摆，旁边是蓝色的行李箱。
				"那应该就是果果了"

Section 5

		"没想到温哥华这么冷"一边抱怨着，楚蒹葭从行李箱里翻出来羽绒服。，温哥华到利物浦最近一次航班在三天后。
		过了海关，老干妈也没被拦下，她拖着行李，急切地走出。那长长的海关大厅。
				"橙橙在哪呢？"楚蒹葭念叨着走出了机场的停车场。
		四下是不认识的车牌和车标，楚蒹葭有些茫然。
		突然，一辆红色的雷克萨斯ES350缓缓地停在了她的面前。
			车窗缓缓降下可，是那个在屏幕看了千万遍的人，虽然戴着墨镜
		但也挡不住程静那姣好的面容。
				"怎么了，腾讯未来的CTO在等上车的请柬吗？"
				"哈喽，华为现任的CTO！"楚蒹葭拉开了车门。
				"果果，橙橙想你很久了"，向着晨光，香槟色的ES反射出夺目的光彩以及那优雅的气质。
				"橙橙，果果也想你很久了！"
		
		
		
	
				
			
		`

